<div *ngIf="person">
  <h2>{{ person.firstname | uppercase }} Details</h2>
  <div><span>id: </span>{{ person.id }}</div>
  <div><span>firstname: </span>{{ person.firstname }}</div>
  <div><span>lastname: </span>{{ person.lastname }}</div>
  <div><img src="{{ person.photo }}" alt=""></div>
</div>

<button (click)="goBack()">go back</button>
